This package was debianized by Christophe Prud'homme prudhomm@debian.org

It was downloaded from:

    http://kfem.sourceforge.net

Copyright 1994-2001 C. Prud'homme <prudhomm@users.sourceforge.net>
and others

License: GNU GPL 2 (or later)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.
    
    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.
    
    You should have received a copy of the GNU General Public License along
    with this program; if not, write to the Free Software Foundation, Inc.,
    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

On Debian systems a copy of the GNU General Public License v2 or later can be
found in `/usr/share/common-licenses/GPL*'.
